/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/
/* Let's default this puppy out
-------------------------------------------------------------------------------*/
/* line 15, ../styles/standard/reset.scss */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* line 25, ../styles/standard/reset.scss */
article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
/* line 32, ../styles/standard/reset.scss */
img,
object,
embed {
  max-width: 100%; }

/* force a vertical scrollbar to prevent a jumpy page */
/* line 35, ../styles/standard/reset.scss */
html {
  overflow-y: scroll; }

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
/* line 39, ../styles/standard/reset.scss */
ul {
  list-style: none; }

/* line 41, ../styles/standard/reset.scss */
blockquote, q {
  quotes: none; }

/* line 46, ../styles/standard/reset.scss */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

/* line 48, ../styles/standard/reset.scss */
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* line 50, ../styles/standard/reset.scss */
del {
  text-decoration: line-through; }

/* line 52, ../styles/standard/reset.scss */
abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help; }

/* tables still need cellspacing="0" in the markup */
/* line 55, ../styles/standard/reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 56, ../styles/standard/reset.scss */
th {
  font-weight: bold;
  vertical-align: bottom; }

/* line 57, ../styles/standard/reset.scss */
td {
  font-weight: normal;
  vertical-align: top; }

/* line 59, ../styles/standard/reset.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/* line 61, ../styles/standard/reset.scss */
input, select {
  vertical-align: middle; }

/* line 63, ../styles/standard/reset.scss */
pre {
  white-space: pre;
  /* CSS2 */
  white-space: pre-wrap;
  /* CSS 2.1 */
  white-space: pre-line;
  /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word;
  /* IE */ }

/* line 70, ../styles/standard/reset.scss */
input[type="radio"] {
  vertical-align: text-bottom; }

/* line 71, ../styles/standard/reset.scss */
input[type="checkbox"] {
  vertical-align: bottom;
  *vertical-align: baseline; }

/* line 72, ../styles/standard/reset.scss */
.ie6 input {
  vertical-align: text-bottom; }

/* line 74, ../styles/standard/reset.scss */
select, input, textarea {
  font: 99% sans-serif; }

/* line 76, ../styles/standard/reset.scss */
table {
  font-size: inherit;
  font: 100%; }

/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
/* line 80, ../styles/standard/reset.scss */
a:hover, a:active {
  outline: none; }

/* line 82, ../styles/standard/reset.scss */
small {
  font-size: 85%; }

/* line 84, ../styles/standard/reset.scss */
strong, th {
  font-weight: bold; }

/* line 86, ../styles/standard/reset.scss */
td, td img {
  vertical-align: top; }

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
/* line 90, ../styles/standard/reset.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative; }

/* line 91, ../styles/standard/reset.scss */
sup {
  top: -0.5em; }

/* line 92, ../styles/standard/reset.scss */
sub {
  bottom: -0.25em; }

/* standardize any monospaced elements */
/* line 95, ../styles/standard/reset.scss */
pre, code, kbd, samp {
  font-family: monospace, sans-serif; }

/* hand cursor on clickable elements */
/* line 102, ../styles/standard/reset.scss */
.clickable,
label,
input[type=button],
input[type=submit],
button {
  cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
/* line 105, ../styles/standard/reset.scss */
button, input, select, textarea {
  margin: 0; }

/* make buttons play nice in IE */
/* line 108, ../styles/standard/reset.scss */
button {
  width: auto;
  overflow: visible; }

/* scale images in IE7 more attractively */
/* line 111, ../styles/standard/reset.scss */
.ie7 img {
  -ms-interpolation-mode: bicubic; }

/* prevent BG image flicker upon hover */
/* line 114, ../styles/standard/reset.scss */
.ie6 html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true)); }

/* let's clear some floats */
/* line 117, ../styles/standard/reset.scss */
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden; }

/* line 118, ../styles/standard/reset.scss */
.clearfix:after {
  clear: both; }

/* line 119, ../styles/standard/reset.scss */
.clearfix {
  zoom: 1; }

/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/
/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
/* line 127, ../styles/standard/reset.scss */
body {
  font: 13px Helmet, Freesans, sans-serif; }

/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */
/* we like off-black for text */
/* line 133, ../styles/standard/reset.scss */
body, select, input, textarea {
  color: #333; }

/* line 135, ../styles/standard/reset.scss */
a {
  color: #03f; }

/* line 136, ../styles/standard/reset.scss */
a:hover {
  color: #69f; }

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
/* line 139, ../styles/standard/reset.scss */
::-moz-selection {
  background: #fcd700;
  color: #fff;
  text-shadow: none; }

/* line 140, ../styles/standard/reset.scss */
::selection {
  background: #fcd700;
  color: #fff;
  text-shadow: none; }

/*	j.mp/webkit-tap-highlight-color */
/* line 143, ../styles/standard/reset.scss */
a:link {
  -webkit-tap-highlight-color: #fcd700; }

/* line 145, ../styles/standard/reset.scss */
ins {
  background-color: #fcd700;
  color: #000;
  text-decoration: none; }

/* line 146, ../styles/standard/reset.scss */
mark {
  background-color: #fcd700;
  color: #000;
  font-style: italic;
  font-weight: bold; }

/* Print styles!
-------------------------------------------------------------------------------*/
/* Media queries!
-------------------------------------------------------------------------------*/
/* Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
/*
 * Retina Sprites for Compass
 * by:              Gaya Kessler
 * last update:     01/14/13
 *
 * Usage:
 * 1. create two folders in your image directory (in this case 'icons' and 'icons-2x').
 * 2. adjust the foldernames defined below if you use different names.
 * 3. create sprite images for pixel ratio 1 screens and put them in the first folder.
 * 4. create sprite images for pixel ratio 2 screens and put them in the second folder, use the same filenames.
 * 5. use the sprite-image in your Sass/Scss using: '@include use-sprite(<sprite-name>)'
 */
/*
 * Retina Backgrounds for Compass
 * by:              Gaya Kessler
 * last update:     01/14/13
 *
 * Usage:
 * 1. create background image for pixel ratio 1 screens and put it somewhere in your images folder.
 * 2. create background image for pixel ratio 2 screens and put it somewhere in your images folder.
 * 3. include the background-image property in your Sass/Scss using: '@include background-retina(<ratio-1-imagefile>, <ratio-2-imagefile>)'
 */
/* line 2, ../styles/standard/typography.scss */
.main-content p {
  margin-bottom: 14px; }

/* line 7, ../styles/standard/typography.scss */
h1, h2, h3, h4, h5, h6, a, .vidLink {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }

/* line 11, ../styles/standard/typography.scss */
p {
  font-family: Georgia; }

/* line 16, ../styles/standard/typography.scss */
.paper-details a, .contact a {
  font-family: Georgia; }

/* line 1, ../styles/standard/global.scss */
.frame {
  *zoom: 1;
  max-width: 944px;
  _width: 944px;
  padding-left: 16px;
  padding-right: 16px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px; }
  /* line 38, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
  .frame:after {
    content: "";
    display: table;
    clear: both; }

/* line 6, ../styles/standard/global.scss */
.main-content {
  width: 100%;
  float: left;
  margin-right: 1.69492%;
  display: inline;
  margin-top: 20px; }

/* line 6, ../styles/plugins/blade-form.scss */
.checkboxWrapper {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  /* line 14, ../styles/plugins/blade-form.scss */
  .checkboxWrapper .checkboxOverlay {
    display: block; }
  /* line 21, ../styles/plugins/blade-form.scss */
  .checkboxWrapper .blade-checkbox {
    display: none; }

/* line 31, ../styles/plugins/blade-form.scss */
.blade-hide {
  display: none; }

/* line 35, ../styles/plugins/blade-form.scss */
.blade-container {
  margin: 0;
  width: 200px;
  position: relative;
  border: 1px solid black;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* line 47, ../styles/plugins/blade-form.scss */
.blade-container p {
  cursor: pointer;
  margin: 0; }

/* line 50, ../styles/plugins/blade-form.scss */
.blade-container .blade-select-options {
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 9;
  top: 100%;
  left: -1px;
  cursor: pointer;
  background-color: white;
  border: 1px solid black;
  list-style-type: none;
  width: 100%; }

/* line 64, ../styles/plugins/blade-form.scss */
.blade-collapsed .blade-select-options {
  display: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* line 74, ../styles/plugins/blade-form.scss */
.blade-expanded .blade-select-options {
  display: block; }

/* line 4, ../styles/includes/header.scss */
.header {
  width: 100%;
  float: left;
  margin-right: 1.69492%;
  display: inline;
  margin-bottom: 20px; }
  /* line 8, ../styles/includes/header.scss */
  .header .left-logos {
    float: left; }
    /* line 10, ../styles/includes/header.scss */
    .header .left-logos .logo {
      background-image: url('/images/uploads/icons-s4ad33b92af.png');
      background-position: 0 -468px;
      background-repeat: no-repeat;
      overflow: hidden;
      display: block;
      height: 80px;
      width: 243px;
      margin: 15px 0px 30px 0; }
      @media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (-moz-min-device-pixel-ratio: 1.5), screen and (min-device-pixel-ratio: 1.5) {
        /* line 10, ../styles/includes/header.scss */
        .header .left-logos .logo {
          background-image: url('/images/uploads/icons-2x-s821c64b6fb.png');
          background-size: 256px 711.5px;
          background-position: 0 -453px;
          height: 80px;
          width: 243px; } }
    /* line 15, ../styles/includes/header.scss */
    .header .left-logos .name-logo {
      background-image: url('/images/uploads/icons-s4ad33b92af.png');
      background-position: 0 -563px;
      background-repeat: no-repeat;
      overflow: hidden;
      display: block;
      height: 89px;
      width: 256px; }
      @media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (-moz-min-device-pixel-ratio: 1.5), screen and (min-device-pixel-ratio: 1.5) {
        /* line 15, ../styles/includes/header.scss */
        .header .left-logos .name-logo {
          background-image: url('/images/icons-2x-s821c64b6fb.png');
          background-size: 256px 711.5px;
          background-position: 0 -541px;
          height: 89px;
          width: 256px; } }
  /* line 20, ../styles/includes/header.scss */
  .header .portrait {
    background-image: url('/images/uploads/icons-s4ad33b92af.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    height: 218px;
    width: 254px;
    float: right;
    margin-top: 30px; }
    @media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (-moz-min-device-pixel-ratio: 1.5), screen and (min-device-pixel-ratio: 1.5) {
      /* line 20, ../styles/includes/header.scss */
      .header .portrait {
        background-image: url('/images/icons-2x-s821c64b6fb.png');
        background-size: 256px 711.5px;
        background-position: 0 0;
        height: 218px;
        width: 253.5px; } }
  /* line 26, ../styles/includes/header.scss */
  .header .nav {
    float: left;
    width: 100%; }
    /* line 30, ../styles/includes/header.scss */
    .header .nav ul {
      border-top: 2px solid #00549f;
      padding-top: 2px;
      display: inline-block; }
      /* line 35, ../styles/includes/header.scss */
      .header .nav ul li {
        float: left;
        height: 90px;
        margin-right: 2px; }
        /* line 40, ../styles/includes/header.scss */
        .header .nav ul li.last {
          margin-right: 0px; }
        /* line 44, ../styles/includes/header.scss */
        .header .nav ul li a {
          display: inline-block;
          height: 80px;
          width: 123px;
          padding: 5px;
          color: white;
          background-color: #99bad8;
          text-decoration: none;
          vertical-align: top; }
          /* line 54, ../styles/includes/header.scss */
          .header .nav ul li a.active {
            background-color: #00549f; }

@media (max-width: 990px) {
  /* line 2, ../styles/includes/header-ipad.scss */
  .header {
    width: 100%;
    float: left;
    margin-right: 2.54062%;
    margin-bottom: 20px; }
    /* line 7, ../styles/includes/header-ipad.scss */
    .header .nav ul {
      width: 100%; }
      /* line 9, ../styles/includes/header-ipad.scss */
      .header .nav ul li {
        float: left;
        height: 90px;
        margin-right: 0.5%;
        width: 13.8%;
        display: inline-block; }
        /* line 16, ../styles/includes/header-ipad.scss */
        .header .nav ul li a {
          height: 80px;
          padding: 2%;
          width: 96%; } }
@media (max-width: 680px) {
  /* line 2, ../styles/includes/header-iphone.scss */
  .header {
    width: 100%;
    float: left;
    margin-right: 2.85833%;
    margin-bottom: 20px; }
    /* line 6, ../styles/includes/header-iphone.scss */
    .header .left-logos {
      margin-bottom: 30px; }
    /* line 10, ../styles/includes/header-iphone.scss */
    .header .portrait {
      display: none; }
    /* line 15, ../styles/includes/header-iphone.scss */
    .header .nav ul {
      width: 100%; }
      /* line 17, ../styles/includes/header-iphone.scss */
      .header .nav ul li {
        float: left;
        height: 60px;
        margin-right: 0.5%;
        width: 13.8%;
        display: inline-block; }
        /* line 24, ../styles/includes/header-iphone.scss */
        .header .nav ul li a {
          height: 60px;
          padding: 2%;
          width: 96%;
          font-size: 10px; } }
/* line 5, ../styles/pages/home/home.scss */
.main-content a {
  color: #00549f;
  text-decoration: none;
  font-weight: bold; }
/* line 10, ../styles/pages/home/home.scss */
.main-content ul {
  list-style: disc; }
  /* line 13, ../styles/pages/home/home.scss */
  .main-content ul li {
    margin-left: 15px;
    font-family: georgia; }

/* line 20, ../styles/pages/home/home.scss */
.further-content {
  margin-top: 40px; }
  /* line 23, ../styles/pages/home/home.scss */
  .further-content h3 {
    color: #00549f;
    margin-bottom: 10px; }
  /* line 29, ../styles/pages/home/home.scss */
  .further-content .content-boxes .box {
    width: 32.20339%;
    float: left;
    margin-right: 1.69492%;
    display: inline;
    height: 120px;
    background-color: #d5e3ef;
    position: relative; }
    /* line 35, ../styles/pages/home/home.scss */
    .further-content .content-boxes .box.last {
      margin-right: 0px; }
    /* line 39, ../styles/pages/home/home.scss */
    .further-content .content-boxes .box p, .further-content .content-boxes .box a, .further-content .content-boxes .box .mobileLink {
      position: absolute;
      right: 7px;
      top: 7px;
      width: 40%;
      color: #99bad8;
      text-decoration: none;
      font-weight: normal; }
    /* line 49, ../styles/pages/home/home.scss */
    .further-content .content-boxes .box img {
      height: 100%;
      position: absolute;
      top: 0px;
      left: 0px; }
    /* line 56, ../styles/pages/home/home.scss */
    .further-content .content-boxes .box .videoButton {
      background-image: url('/images/uploads/icons-s4ad33b92af.png');
      background-position: 0 -667px;
      background-repeat: no-repeat;
      overflow: hidden;
      display: block;
      height: 40px;
      width: 40px;
      position: absolute;
      right: 7px;
      bottom: 7px; }
      @media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (-moz-min-device-pixel-ratio: 1.5), screen and (min-device-pixel-ratio: 1.5) {
        /* line 56, ../styles/pages/home/home.scss */
        .further-content .content-boxes .box .videoButton {
          background-image: url('/images/icons-2x-s821c64b6fb.png');
          background-size: 256px 711.5px;
          background-position: 0 -637px;
          height: 39.5px;
          width: 40px; } }
    /* line 63, ../styles/pages/home/home.scss */
    .further-content .content-boxes .box .vidLink {
      cursor: pointer; }
    /* line 67, ../styles/pages/home/home.scss */
    .further-content .content-boxes .box .mobileLink, .further-content .content-boxes .box .mobileVid {
      display: none; }

/* line 74, ../styles/pages/home/home.scss */
.contact {
  margin-bottom: 30px; }
  /* line 77, ../styles/pages/home/home.scss */
  .contact .title {
    font-weight: bold;
    margin-bottom: 0px; }
  /* line 82, ../styles/pages/home/home.scss */
  .contact .address {
    margin-bottom: 20px; }
  /* line 86, ../styles/pages/home/home.scss */
  .contact .number {
    margin-bottom: 0px; }
    /* line 89, ../styles/pages/home/home.scss */
    .contact .number span {
      font-style: italic; }
  /* line 97, ../styles/pages/home/home.scss */
  .contact a {
    color: #00549f;
    text-decoration: none;
    font-weight: bold; }

/* line 105, ../styles/pages/home/home.scss */
.cv .cv-pdf {
  margin-bottom: 20px; }
/* line 109, ../styles/pages/home/home.scss */
.cv .cv-section {
  margin-bottom: 30px; }
  /* line 112, ../styles/pages/home/home.scss */
  .cv .cv-section h3 {
    width: 100%;
    border-bottom: 1px solid #00549f;
    font-weight: normal;
    color: #00549f;
    padding-bottom: 10px;
    font-size: 12pt; }
    /* line 120, ../styles/pages/home/home.scss */
    .cv .cv-section h3 span {
      background-image: url('/images/uploads/icons-s4ad33b92af.png');
      background-position: 0 -746px;
      background-repeat: no-repeat;
      overflow: hidden;
      display: block;
      height: 15px;
      width: 18px;
      float: right;
      cursor: pointer; }
      @media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (-moz-min-device-pixel-ratio: 1.5), screen and (min-device-pixel-ratio: 1.5) {
        /* line 120, ../styles/pages/home/home.scss */
        .cv .cv-section h3 span {
          background-image: url('/images/icons-2x-s821c64b6fb.png');
          background-size: 256px 711.5px;
          background-position: 0 -684px;
          height: 15.5px;
          width: 18px; } }
  /* line 127, ../styles/pages/home/home.scss */
  .cv .cv-section .content {
    margin-top: 8px; }

/* line 135, ../styles/pages/home/home.scss */
.papers h2, .current h2, .working h2 {
  width: 100%;
  border-bottom: 1px solid #00549f;
  font-weight: normal;
  color: #00549f;
  padding-bottom: 10px;
  font-size: 12pt;
  margin-bottom: 15px; }
/* line 145, ../styles/pages/home/home.scss */
.papers .paper, .current .paper, .working .paper {
  margin-bottom: 20px; }
  /* line 148, ../styles/pages/home/home.scss */
  .papers .paper a, .papers .paper h3, .current .paper a, .current .paper h3, .working .paper a, .working .paper h3 {
    font-weight: normal;
    text-decoration: none;
    color: #00549f;
    font-size: 12pt;
    margin-bottom: 5px;
    display: inline-block; }
  /* line 157, ../styles/pages/home/home.scss */
  .papers .paper p, .current .paper p, .working .paper p {
    font-size: 10pt; }

/* line 164, ../styles/pages/home/home.scss */
.paper-details h3 {
  font-weight: bold;
  text-decoration: none;
  color: #00549f;
  font-size: 12pt;
  padding-bottom: 10px;
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #00549f; }
/* line 176, ../styles/pages/home/home.scss */
.paper-details p {
  margin-bottom: 15px; }
  /* line 179, ../styles/pages/home/home.scss */
  .paper-details p.abstract {
    display: block;
    float: left;
    margin-bottom: 0px; }
  /* line 185, ../styles/pages/home/home.scss */
  .paper-details p span {
    font-weight: bold; }
/* line 190, ../styles/pages/home/home.scss */
.paper-details a {
  text-decoration: none;
  font-weight: bold;
  color: #333;
  font-style: italic;
  margin-bottom: 20px;
  display: inline-block; }
  /* line 198, ../styles/pages/home/home.scss */
  .paper-details a:hover {
    color: #333; }

/* line 204, ../styles/pages/home/home.scss */
a.back {
  color: #00549f;
  font-weight: bold;
  text-decoration: none; }
  /* line 209, ../styles/pages/home/home.scss */
  a.back:hover {
    color: #00549f; }

/* line 214, ../styles/pages/home/home.scss */
.working {
  margin-bottom: 30px; }

/* line 218, ../styles/pages/home/home.scss */
.box-modal {
  display: none;
  width: 660px;
  background-color: #FFF;
  border: 10px solid #99bad8;
  padding: 0px;
  padding: 16px;
  position: relative;
  padding-top: 70px;
  padding-bottom: 70px; }
  /* line 229, ../styles/pages/home/home.scss */
  .box-modal .partner-type {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: 5px;
    margin-bottom: 3px; }
  /* line 237, ../styles/pages/home/home.scss */
  .box-modal .closeBtn {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 14px;
    margin-top: 14px; }
    /* line 244, ../styles/pages/home/home.scss */
    .box-modal .closeBtn:hover {
      cursor: pointer; }

@media (max-width: 990px) {
  /* line 5, ../styles/pages/home/home-ipad.scss */
  .further-content .content-boxes .box .mobileLink, .further-content .content-boxes .box .mobileVid {
    display: block; }
  /* line 9, ../styles/pages/home/home-ipad.scss */
  .further-content .content-boxes .box .mobileVid {
    top: auto; }
  /* line 13, ../styles/pages/home/home-ipad.scss */
  .further-content .content-boxes .box .vidLink {
    display: none; } }
@media (max-width: 680px) {
  /* line 5, ../styles/pages/home/home-iphone.scss */
  .further-content .content-boxes .box {
    width: 100%;
    margin-bottom: 15px; } }
